RubyGems Navigation menu

grumlin 0.23.0

Gremlin graph traversal language DSL and client for Ruby. Suitable and tested with gremlin-server and AWS Neptune.

Versions:

  1. 1.0.0.rc6 - September 23, 2022 (513 KB)
  2. 1.0.0.rc5 - September 20, 2022 (513 KB)
  3. 1.0.0.rc4 - September 19, 2022 (513 KB)
  4. 1.0.0.rc3 - September 19, 2022 (513 KB)
  5. 1.0.0.rc2 - September 19, 2022 (513 KB)
Show all versions (68 total)

Runtime Dependencies (6):

Owners:

Pushed by:

Authors:

  • Gleb Sinyavskiy

SHA 256 checksum:

627a83ad9cdca6d9717c140ffa2b91f6ca4fc45ad2a780df4e2a305f5a7ac9e6

Total downloads 45,673

For this version 218

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: